<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1877">
  <displayList>
    <component id="n14_j5qo" name="n14" src="cv0e3" fileName="item_live.xml" xy="24,23"/>
    <component id="n15_j5qo" name="n15" src="cv0e3" fileName="item_live.xml" xy="558,23"/>
    <component id="n16_j5qo" name="n16" src="cv0e3" fileName="item_live.xml" xy="24,626"/>
    <component id="n17_j5qo" name="n17" src="cv0e3" fileName="item_live.xml" xy="558,626"/>
    <component id="n18_j5qo" name="n18" src="cv0e3" fileName="item_live.xml" xy="24,1229"/>
    <component id="n19_j5qo" name="n19" src="cv0e3" fileName="item_live.xml" xy="558,1229"/>
  </displayList>
</component>